ASC	= exec ../../../armcc/asmconv.sh
AS	= ../../../armcc/bin/arm-agb-elf-as.exe -EL -mthumb-interwork 
INC	= -I ../. -I ../../.

OBJ 	= 	obj_kollision_arm.o\
		obj_kollision_thumb.o\
		2d_rotation.o

all:    $(OBJ)
	
%.o:   %.s 
	$(ASC) $< >temp.s
	$(AS)  temp.s $(INC) -o $@
	
clean:
	rm -rf $(OBJ)	
